1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

oscam libpcsclite,so.1 failed

Dieses Thema im Forum "OScam Archiv" wurde erstellt von Princos, 20. August 2010.

  1. Princos
    Offline

    Princos Ist gelegentlich hier

    Registriert:
    10. Mai 2009
    Beiträge:
    56
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Hi @ all

    Ich habe einen Lenny-Debian-Server (Siemens Futro A300 512MB).Mit der binary oscam-0.99.4svn1042-i686-pc-linux.rar läuft eine HD+ und ORF-ICE Karte. DIese binary ist schon recht alt und ich würde gerne mit einer aktuellen oscam-0.99.4-SB-svn2922-i686-pc-linux-trunk-webif.rar updaten. Die ver. 2922 hat eine Webinterface, dass ich gerne nutzen möchte. Leider bekomme ich eine Meldung libpcsclite,so.1 failed. Bei den älteren Versionen kommt keine Fehlermeldung. Wie bekomme ich eine aktuelle Version eingebunden?

    Also diie oscam-0.99.4svn1042-i686-pc-linux unterstützt HD+ und ORF ICE. Leider geht kein Monitoring und auch kein Webinterface. Ließe sich das nachträglich implementieren?

    Vielen Dank

    Princos
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. robocop
    Offline

    robocop Freak

    Registriert:
    5. März 2008
    Beiträge:
    278
    Zustimmungen:
    33
    Punkte für Erfolge:
    28
    AW: oscam libpcsclite,so.1 failed

    hi
    du brauchst ein kernel update oder eine neue version mit kernel 2.6.30 und höher, ansonsten hast du keine chance.

    robo
     
    #2
    Princos gefällt das.
  4. Princos
    Offline

    Princos Ist gelegentlich hier

    Registriert:
    10. Mai 2009
    Beiträge:
    56
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: oscam libpcsclite,so.1 failed

    Hi Robocop,

    Danke für deine Hilfe. Könntest du mir sagen wie ich das machen soll bzw. wo ich die passenden updates finde?

    Gruß
     
    #3
  5. Princos
    Offline

    Princos Ist gelegentlich hier

    Registriert:
    10. Mai 2009
    Beiträge:
    56
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: oscam libpcsclite,so.1 failed

    Alles klar, mit dem Kernelupdate geht es jetzt.

    Danke
     
    #4

Diese Seite empfehlen